/* *******************************************************
■ 사이트 공통
******************************************************* */
html{font-size:20px;}
body{font-size:1rem;}
.web{display: block}
.brnone,
.tablet,
.mob{display: none;}
#wrap{position: relative; overflow-x:hidden; line-height: 1.5; z-index: 1;}
#wrap img { border: none;}
#wrap i{vertical-align: middle;}

/*-----폰트-----*/
#wrap{font-size:0.9rem;}

@media (max-width:1400px){
	.brnone{display: none;}
}
@media (max-width:1030px){
	/* -----공통----- */
	html{font-size: 18px;}
    body{font-size: 1rem}
	.web{display: none}
	.tablet{display: block;}
}
@media (max-width: 767px){
	/* -----공통----- */
	html{font-size: 16px;}
    body{font-size: 1rem}
	.tablet{display: none;}
	.mob{display: block;}
}


/* *******************************************************
■ 해더
******************************************************* */
/* -----헤더----- */
#header{position: fixed; top:0; left: 0; width:100%;  z-index:100; -webkit-transition:all .3s; transition:all .3s;     background: rgb(0 0 0 / 50%);}
/* -----탑메뉴----- */
#header h1{position: absolute;top: 50%; z-index:1; z-index:21; transform: translateY(-50%); left: 2.5rem;}
#header h1 img{vertical-align: middle; width:9.5rem;}
#header h1 a{display: block;}
#header .header_inner{position:relative; width:1820px; margin:0 auto; height:5rem; display: flex; justify-content:center; align-items: center;}

@media (min-width: 3000px) {
	#header:not(.open){max-width: 1820px; left:50%; transform: translateX(-50%);}
	#menuAll .mobile_top{max-width:1820px; margin:0 auto;}
}

/*-----네비게이션-----*/
#header .header_inner #nav {display: flex; flex-direction: row; align-items: center;}
#header .header_inner #nav ul {clear:both;  position:relative; box-sizing:border-box;height:100%;}
#header .header_inner #nav ul li { display:inline-block;width: auto; float:none; vertical-align:top;position:relative;}
#header .header_inner #nav ul li {position:relative; }
#header .header_inner #nav ul li a{text-align:center; color:#fff; display:inline-block; height:5rem; line-height:5rem; position:relative; padding:0 3.3rem; transition: all .2s; -webkit-transition: all .2s; font-size:0.95rem; font-weight: 500;}
#header.over .header_inner #nav > ul > li  > div > a{padding:0 5rem;}
#header .header_inner #nav ul li ul {z-index: 10;display:none; position: absolute; width:11.2rem; left:50%;     transform: translateX(-50%); top:5rem; padding:1.5rem 0 .5rem; box-sizing:border-box; text-align:center; border-radius: .5rem; height:auto; display: none; animation-name: slide_down;	animation-duration:0.5s; animation-duration: linear; animation-direction: alternate; animation-fill-mode: forwards;}
#header .header_inner #nav ul li ul li {display:block; margin:0; margin-bottom:0.8rem; line-height:1.5;}
#header.over .header_inner #nav ul li a{color:#191919;}
#header .header_inner #nav ul li ul li a{display:inline-block;color:#555555; font-size:0.9rem; padding:0; height:auto; line-height:1.5; transition: all .2s; -webkit-transition: all .2s;position:relative;}
#header .header_inner #nav ul li.active ul li:after{display:none;}

/*언어*/
#header .header_inner .hd-right{line-height: 5rem; padding-right:7.8rem;}
#header .groupware{display: inline-block; width:6.5rem; height:1.8rem; line-height:1.8rem ; border:solid 1px #fff; border-radius: 2rem; color:#fff; padding-left:1.8rem; font-size:0.8rem; position: relative;}
#header .groupware:before {content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 0; border-radius: 15px; background-color: #26348b; z-index: -1; -webkit-box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27); box-shadow: 4px 8px 19px -3px rgba(0,0,0,0.27); transition: all 250ms;}
#header .groupware:after{content:''; display:block; position:absolute; width:17px; height:18px; background:url('/images/default/main/groupware.svg')no-repeat center center;background-size:17px; top:50%; left:0.7rem; transform:translateY(-50%);}
#header .groupware:hover{border: solid 1px #26348b;}
#header .groupware:hover:before {width: 100%;}
#header .header_inner .lang{color:#fff;font-size:0.8rem; z-index: 21; position: absolute; right: 3.75rem; top: 0; height: 5rem; line-height: 5rem;}
#header .header_inner .lang > a{display:inline-block; position:relative;padding-right:1rem;cursor:pointer;}
#header .header_inner .lang > a:after{content:'';display:block;position:absolute;width:0.5rem;height:0.3rem;background:url(/images/default/main/lang-icon.png)no-repeat center center;background-size:cover;top:50%;right:0;transform:translateY(-50%);}
#header .header_inner .lang a{color:#fff;}
#header .header_inner .lang ul{display:none; background: #333;}
#header .header_inner .lang ul li{text-align:center; line-height: 2rem;}
#header.over .header_inner .lang a{color:#333;}
#header.over .header_inner .lang ul{background: #fff;}
@media (min-width: 3000px) {
	#header .header_inner .lang{right:5rem;}
}

/* 탑메뉴 2차 배경 */
#header.over{background:#fff;}
#header.over ul li a{color:#333 ;}
#header.over .header_inner #nav > ul > li.on > div a{color:#26348b !important; border-bottom:2px solid #26348b; font-weight:600;}
#header.over .header_inner #nav ul li ul li a{color:#555;}
#header.over .header_inner #nav ul li ul li a:hover{color:#26348b ; text-decoration:underline;text-underline-position:under; font-weight: 600;}
.bg_box{margin: 0 auto !important;  display: none; position: absolute; width: 100%; height: 17rem; box-sizing: border-box; border-top: 1px solid #DBDBDB; background-color: rgba(255,255,255,1); /*box-shadow: 3px 15px 15px rgb(0 0 0 / 10%);*/}
.bg_box .bg_box_img{background:#26348b url('/images/default/content/bg_box.jpg')no-repeat center center; background-size:cover; width:18.25rem; height:13.5rem; color:#fff; padding:1.8rem 1.3rem; font-size:0.9rem;position:absolute; right:2.6rem; top:50%; transform: translateY(-50%); display: flex; align-items: flex-end;}
.bg_box .bg_box_img h2{width:6.85rem; height:1rem; margin-bottom: 1.3rem;}
.bg_box .bg_box_img p{font-size:0.9rem; font-weight: 700; line-height: 1.5;}

@media (max-width: 1820px){
	/* -----탑메뉴----- */
	#header .header_inner{width: 100%; padding-left:1rem;}
	#header .header_inner .hd-right{padding-right:8.5rem;}
	.gnb-search-wrap .searchBox{width:100%;}
	.bg_box .bg_img{width:100%; padding: 1.5rem 1rem;}
	#header .header_inner .lang{right:5rem;}
}
@media (max-width: 1720px){
	.bg_box .bg_box_img{display: none !important;}
}
@media (max-width: 1340px){
	#header .header_inner #nav ul li div a{padding:0 2rem;}
	#header.over .header_inner #nav > ul > li > div > a{padding:0 3rem;}
	#header .header_inner #nav ul li ul li a{font-size:0.75rem; letter-spacing:-0.03em;}
}
@media (max-width: 1200px){
	#header .header_inner #nav ul li div > a{padding:0 1.7rem;}
	#header.over .header_inner #nav > ul > li > div > a{padding:0 2rem;}
	#header .header_inner #nav ul li ul li a{font-size:0.7rem;}
}
@media (max-width: 1030px){
	/* -----헤더----- */
	#header h1{left:1rem;}
	#header h1 img{width:7.5rem;}
	#header .s_header{display: none;}
	/* -----탑메뉴----- */
	#header .header_inner {height: 4rem;}
	#header .header_inner .lang{height:4rem; line-height: 4rem; right:3.75rem;}

	#header .header_inner h1{ z-index: 10;}
	#header .header_inner #nav{display: none;}
	.log_div{height:4rem;}
	.gnb-search-wrap .searchBox .searcClose{height:4rem;}
	.gnb-search-wrap .searchBox .searcClose i{line-height:4rem;}
	.gnb-search-wrap{height:4rem;}
	.gnb-search-wrap .searchBox{padding:.75rem;}
	.gnb-search-wrap .searchBox form{width:55%;}
}	

@media (max-width: 767px){
	/* -----헤더----- */
	#header h1{left: 1rem;}
	/* -----탑메뉴----- */
	#header .header_inner{height: 3.6rem;}
	.log_div{height:3.6rem;}
	.log_div .log_menu{display:none;}
	#header .header_inner .lang{height:3.6rem; line-height: 3.6rem;}
}


/* *******************************************************
■ 사이트맵
********************************************************
/* 사이트맵 버튼 */
#header .btn-gnb-menu{position: absolute; right: 2.5rem; top: 0; font-size: 0; line-height: 1; height: 5rem; cursor: pointer; z-index: 9999; text-align: center;}
#header .btnAll {position: relative; width: 1.6rem; height: 1.3rem; top: 50%; transform: translateY(-50%); outline: none; z-index: 9999;}
#header .btnAll span {position: absolute; display: block; left: 0; width: 100%; height: 3px; -webkit-transition: all 0.25s; transition: all 0.25s; background: #fff;}
#header .btnAll > span:nth-child(1){top: 0;}
#header .btnAll > span:nth-child(2){top: 0.5rem;}
#header .btnAll > span:nth-child(3){top: 1rem;}
#header.open .btn-gnb-menu{}
#header.open .btnAll > span{background: #FFF;}
#header.open .btnAll > span:nth-child(1) { top: 0.5rem; -webkit-transform: rotate(-135deg); transform: rotate(-135deg);}
#header.open .btnAll > span:nth-child(2) {top: 0; opacity: 0;}
#header.open .btnAll > span:nth-child(3) { top: 0.5rem;  -webkit-transform: rotate(135deg); transform: rotate(135deg);}

/*사이트맵*/
#header #navi{position:fixed; top:-100%; left:0; width:100%; height:100%; padding-top:0; overflow:hidden;  z-index:20; transition:top 0.45s;}
#header.open #navi{transition:top 0.8s; top:0px;}
#header #navi:before{content: "";position: fixed;z-index: -1;top: 0;right: 5.2%;width: 300vw;height: 300vh; background: #000; border-radius: 50%;transform: translate(50%, -50%) scale(0); transition: all 0.5s ease 0.2s;filter: blur(5px);
	-webkit-filter: blur(5px);}
#header.open #navi:before{transform: translate(50%, -50%) scale(1); transition-delay: 0s;}


#menuAll .top_menu{display:none;}
#menuAll h3{font-size:1.5rem; }
#menuAll .mobile_top{width:100%; height:100%; position:relative; /*background: #000;*/ display: flex; align-items: center; padding:2.5rem; padding-top:5rem;}
#menuAll .mobile_top h4{font-size:3rem; padding: 0 13%;color:#fff}

#menuAll .mobile_top .mbtop{width: 100%; padding-right:2.35rem; padding-left:3.8rem;}
#menuAll .mobile_top .mbtop > li{padding-left:1.35rem; display: flex; align-items: flex-start;}
#menuAll .mobile_top .mbtop > li:not(:last-child){ padding-bottom:2.25rem; margin-bottom:2.25rem; border-bottom:solid 1px rgb(221 221 221 / 30%);}
#menuAll .mobile_top .mbtop > li.page > a{position:relative;}
#menuAll .mobile_top .mbtop > li.page > a:after{content:''; display:block; position:absolute; width:8px; height:8px; background:#2a40c8; border-radius:50%; top:-0.8rem; left:0;}
#menuAll .mobile_top .mbtop > li > a{position:relative; color:#fff; font-size:1.5rem; line-height:1; font-weight: bold; display: inline-block; width:8.6rem;}
#menuAll .mobile_top ul li > a{display:block; font-size:1.1rem;  position:relative; transition: all .5s; -webkit-transition: all .5s;}
#menuAll .mobile_top ul li ul{display: flex; flex-wrap:wrap; margin:-0.825rem; width:calc(100% - 8.6rem);}
#menuAll .mobile_top ul li ul li{position:relative; width:calc(100%/2 - 1.65rem); margin:0.825rem;}
#menuAll .mobile_top ul li ul li a{position: relative;  display:inline-block; width:auto; background:none;font-size:1rem; color:rgb(255 255 255 / 60%); padding-left:0.75rem;}
#menuAll .mobile_top ul li ul li a:after{content:''; display:block; position:absolute; width:7px; height:1px; background:rgb(255 255 255 / 35%);  top:50%; transform:translateY(-50%); left:0;}
#menuAll .mobile_top ul li ul li a:hover{color:#fff;}
#menuAll .mobile_top ul li ul li a:hover:after{background: #fff;}
#menuAll .mobile_top ul li ul li a:hover:before{position: absolute; content: ''; display: block; width: 100%; height: 1px; background: #fff; bottom:0px; left: 50%; transform: translateX(-50%);}
#menuAll .mobile_top ul li ul li a.stronga{color:#fff;}
#menuAll .mobile_top ul li ul li a.stronga:after{background: #fff;}
#menuAll .mobile_top ul li ul li a.stronga:before{position: absolute; content: ''; display: block; width: 100%; height: 1px; background: #fff; bottom:0px; left: 50%; transform: translateX(-50%);}

#menuAll .mobile_top ul li ul li ul{margin:.5rem 0 1rem; display: none;}
#menuAll .mobile_top ul li ul li ul li{margin-top: .2rem;}
#header #menuAll .mobile_top .groupware{position: absolute; bottom:3rem; right:2.5rem; margin-right: 0; overflow: hidden; width:7.5rem; height:2.5rem; line-height: 2.5rem; padding-left:2.3rem; border:solid 1px #26348b; background: #26348b;}
#header #menuAll .mobile_top .groupware:before{display: none;}
#header #menuAll .mobile_top .groupware:after{left:1rem;}
#header #menuAll .mobile_top .groupware:hover{background:#142274; border:solid 1px #142274;}

@media (max-width:1820px){
	#menuAll .mobile_top .mapbg{width:40%;}
	#menuAll .mobile_top .mbtop{width:60%; padding-left:3rem; padding-right:0;}
	#menuAll .mobile_top .mapbg img{max-width: 100%;}
}
@media (max-width:1400px){
	#menuAll .mobile_top .mapbg{display: none;}
	#menuAll .mobile_top .mbtop{width:100%; padding-left:0;}
}
@media (max-width: 1030px){
	#header #navi:before{display: none;}
	#menuAll .mobile_top .mapbg{display: none;}

	#header .btn-gnb-menu{height:4rem; right:1rem;}
	#header #navi{ background : #000; overflow-y:scroll;}
	#header.open #navi{}
	#header #navi:after{content:'';display : block; position : absolute; left :0; top:0; width :100%; height : 4rem;background:#000; z-index:1;}
	#menuAll .mobile_top{width:100%; height:100%; background:transparent; border-top:1px solid #ddd; display: block; padding:4rem 0 0;}
	#menuAll .mobile_top:before,
	#menuAll .mobile_top:after{display: none;}
	#header #menuAll .mobile_top .groupware{right:1rem;}
	
	/* 전체메뉴 */
	#menuAll .top_menu{display:block; overflow:hidden; }
	#menuAll .top_menu .top_menu_head{padding:0 1rem; background:#EBEBEB;}
	#menuAll .top_menu .top_menu_head a{display:inline-block; font-size:1rem; margin-right:.5rem; height:3.5rem; line-height:3.5rem;}
	#menuAll .top_menu .top_menu_head a svg{width:1.2rem; vertical-align:text-bottom;}
	#menuAll .top_menu .top_menu_info{display:flex; margin:1rem 0; align-items: center;}
	#menuAll .top_menu .top_menu_info img{width:3.5rem; opacity: .7;}
	#menuAll .top_menu .top_menu_info p{flex-basis:calc(100% - 5rem); margin-left:1rem; font-size:1rem; color:#888;}
	#menuAll .top_menu .top_menu_info p b{display:block; font-size:1.1rem; color:#333;}
	#menuAll .top_menu .top_menu_info p b svg{width:1rem; color:#888; vertical-align:text-bottom;}
	#menuAll .top_menu ul.log_after{display:flex; margin:1.5rem 0 1rem; }
	#menuAll .top_menu ul.log_after li{flex-basis:25%; text-align:center;}
	#menuAll .top_menu ul.log_after li a{display:block;}
	#menuAll .top_menu ul.log_after li img{display:block; margin:0 auto .5rem; width: 1.5rem;}

	/*전체메뉴*/
    /*1차*/
	#menuAll .mobile_top .mbtop{border: 0; width: 100%; padding:0; }
	#menuAll .mobile_top .mbtop > li{width: 100%; margin:0 !important; padding:0; border-bottom: solid 1px rgb(221 221 221 / 30%); display: block;}
	#menuAll .mobile_top .mbtop > li:not(:last-child){ padding-bottom:0;}
	#menuAll .mobile_top .mbtop > li:before{display:none;}
	#menuAll .mobile_top .mbtop > li > a{border:0; border-radius: 0; font-size:1.1rem; padding: 2rem 1rem; color: #fff; width:100%;}
	#menuAll .mobile_top .mbtop > li > a:before{display:none;}
    #navi ul.mbtop {width:100%; margin:0; padding:0;}
    #navi ul.mbtop li{margin:0; float:none; width:100%; border-bottom:1px solid rgba(0, 0, 0, .1); position:relative;}
	#navi ul.mbtop li:after{ content :"\e913"; display : block; position : absolute; right:1.5rem;  top:1.75rem; font-size:1.15rem; font-family:'xeicon'; font-weight:500; color:#fff; }
	#navi ul.mbtop li.nosub:after{display:none;}


	#navi ul.mbtop > li > a {padding:0; background: none; text-align:left; display:block; width:100%; padding: 1rem;box-sizing:border-box; font-size:1.15rem;  font-weight: 700;  color:#262626;}
    #navi ul.mbtop li.open_li{position:relative;}
	#navi ul.mbtop > li.open_li > a{}
    #navi ul.mbtop li.open_li:after{ content :"\e91a";}

    /*2차*/
    #navi ul.mbtop li ul {display:none; float:none; position:relative; left:0; top:0; width:auto; height:auto; visibility:visible; padding: 0 1.5rem 1.5rem; margin:0;}
    #navi ul.mbtop li ul.on{display:block;}
	#navi ul.mbtop li ul li {float:none;border:none; box-sizing:border-box;  background: none; padding-left:0; width:100%; margin:0;}
	#menuAll .mobile_top ul li ul li:not(:last-child){margin-bottom:1rem;}
    #navi ul.mbtop li ul li a {background:url(none);  height:auto; font-size:1rem; color:rgb(255 255 255 / 50%);}
	#menuAll .mobile_top ul li ul li a:hover, #menuAll .mobile_top ul li ul li a strong{color:#fff; font-weight:600;}
	#menuAll .mobile_top .mbtop > li.page > a:after{display: none;}
    #navi ul.mbtop li ul li:after,
	#navi ul.mbtop li ul li:before{display:none;}
    /*3차*/
    #navi ul.mbtop li ul li ul{display:none;border:none; height:0;background:none; margin:0; padding:0;}
    #navi ul.mbtop li ul li ul li {display:none;}
}
@media (max-width: 767px){
	#header #navi:after{height:3.6rem;}
	/* 사이트맵 버튼 */
	#header .btn-gnb-menu{height: 3.6rem;}
	#header .btnAll {height: 1.2rem;}
	/* 전체메뉴 */
	#menuAll .mobile_top{padding:3.6rem 0 0;}
	#menuAll .sns_mobile li a{height: 3.6rem; line-height: 3.6rem;}
	#menuAll .sns_mobile li:last-child a{line-height: 3.7rem;}
}


/* *******************************************************
■ 해더 오버 스크롤
******************************************************* */
#header.over .groupware{border:solid 1px #ccc; color:#666;}
#header.over .groupware:hover{color:#fff;}
#header.over .groupware:after{filter:brightness(0.5);}
#header.over .groupware:hover:after{filter:none;}
#header.over .header_inner .lang a{color:#666;}
#header.over .header_inner .lang > a:after{filter:brightness(0.5);}

/* 사이트맵 버튼 */
#header.over .btnAll span,
#header.scroll .btnAll span{background: #333;}
#header.over.open .btnAll span,
#header.scroll.open .btnAll span{background: #fff;}
@media (max-width: 1030px){
	#header.over.open .btnAll span,
	#header.scroll.open .btnAll span{background: #333;}
}

/*탑버튼*/
.go-top{position:fixed; bottom:4rem; right:2.1rem; width:3rem; height:3rem; border-radius:50%;background:#26348b; text-align:center; z-index:99; color:#fff; font-size:.7rem; padding-top:1.5rem; display:inline-block; font-weight:600; cursor: pointer; /*display: none;*/}
.go-top:after{content:'';display:block;position:absolute;width:13px;height:7px;background:url('/images/default/main/top-btn.png')no-repeat center center;background-size:cover;top:0.75rem;left:50%;transform:translateX(-50%);}
@media (max-width:1500px){
	.go-top{right:1rem;}
}



/********************************************************
■ 푸터
********************************************************/
#footer{clear:both; width: 100%; background:#000; color:#888888; font-size:0.9rem; padding:5rem 0 3.3rem;}
#footer .inner{width:1820px; margin:0 auto; position:relative;}
#footer .inner h1{margin-bottom: 1.7rem;}
#footer .inner h1 img{width:11.25rem; max-width:100%;}
#footer .footer-top{display: flex; align-items: flex-start; justify-content: space-between;}
#footer .footer-top .right > ul{display: flex; gap:7.5rem; padding-top:0.8rem;}
#footer .footer-top .right > ul > li > div{margin-bottom:1.025rem;}
#footer .footer-top .right > ul > li > div > a{color:#fff; font-size:1rem;}
#footer .footer-top .right > ul > li > ul > li{line-height: 1;}
#footer .footer-top .right > ul > li > ul > li:not(:last-child){padding-bottom:0.475rem;}
#footer .footer-top .right > ul > li > ul > li > a{font-size:0.75rem; color:#888; position: relative;}
#footer .footer-top .right > ul > li > ul > li > a:hover{color:#ccc;}
#footer .footer-top .right > ul > li > ul > li > a:hover:before{position: absolute; content: ''; display: block; width: 100%; height: 1px; background: #ccc; bottom:0px; left: 50%; transform: translateX(-50%);}
#footer .footer-top .right > ul > li > ul > li > ul{display: none;}
#footer .ft-info{font-size:0.9rem;}
#footer .ft-info:not(:last-child){margin-bottom:2.5rem;}
#footer .ft-info .tit{color:#fff; padding-bottom:0.5rem;}
#footer .ft-info li{display: flex; gap:0.7rem; align-items: center;}
#footer .ft-info li:not(:last-child){margin-bottom:0.875rem;}
#footer .ft-info li:nth-child(2){margin-bottom:0.3rem;}
#footer .ft-info li span{display: inline-block; width:4.3rem; color:#fff; position: relative; padding-left:0.5rem; text-align: right;}
#footer .ft-info li:not(:nth-child(3)) span:before{content:''; display:block; position:absolute; width:4px; height:4px; background:#fff; top:50%; transform:translateY(-50%); left:0; border-radius:50%;}
#footer .ft-info li:not(:nth-child(2)) span{letter-spacing: 0.35em;}
#footer .ft-info li .txt{width:calc(100% - 4.3rem - 0.7rem);}
#footer .ft-info li em{color:#444; padding:0 0.5rem;}
#footer .footer-bt{margin-top:2.75rem;}
#footer .copy{color:#a1a1a1; font-size:0.85rem;}

@media (max-width:1820px){
	#footer .inner{width:100%; padding:0 1rem;}
	#footer .footer-top .right > ul{gap:4rem;}
}
@media (max-width:1400px){
	#footer{padding:3rem 0;}
	#footer .footer-top{flex-direction: column;}
	#footer .inner h1{margin-bottom:1.5rem;}
	#footer .inner h1 img{width:7.5rem;}
	#footer .footer-top .right{width:100%; padding-top:1.5rem; margin-top:1.5rem; border-top:solid 1px rgb(255 255 255 / 20%);}
	#footer .footer-top .right > ul{gap:5rem; padding-top:0;}
	#footer .ft-info li:not(:last-child){padding-bottom:0.3rem;}
	#footer .footer-bt{margin-top:2rem;}
	#footer .footer-top .right > ul > li > div{margin-bottom:0.5rem;}
	#footer .ft-info:not(:last-child){margin-bottom:1.5rem;}
}
@media (max-width:767px){
	#footer .footer-top .right > ul{gap:inherit; justify-content: space-between;}
	#footer .ft-info li:not(:last-child){margin-bottom:0.5rem;}
	#footer .ft-info li:nth-child(2){margin-bottom:0.2rem;}
}
@media (max-width:500px){
	#footer .ft-info li{flex-direction: column; align-items: flex-start; gap:inherit;}
	#footer .ft-info li span{width:100%; text-align: left;}
	#footer .ft-info li .txt{width:100%; padding-left:0.5rem;}
}